html 
{
	height: 100%;
}

body { 
	margin: 0; 
	padding: 0; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #002023;
	background: transparant;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color: #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	height:100%; }

a {text-decoration: none; color: #009EAE;}
a:hover {text-decoration: underline;}

table.border {border: solid 1px #009EAE; padding: 5px;}
td {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #002023; vertical-align: top;}
td.txtcalc {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #002023; vertical-align: top;}
td.totaal {border-top: solid 1px #cccccc; height: 3px;}

img { border: 0;}

h1 { font-size: 1.4em; color: #009EAE; font-family: Arial, Helvetica, sans-serif; letter-spacing: 1.1px; }
h2 { font-size: 1.2em; color: #002023; font-family: Arial, Helvetica, sans-serif; font-style: italic; }
h3 { font-size: 1.0em; color: #002023; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }

ul { list-style-image: url(../img/li.gif); padding: 0; margin: 0 0 5px 20px;}

#header { }
#header #hori_menu { height: 26px; background: url(../img/bg_menu.gif); margin: -60px 0px 0px 114px; }
#header #hori_menu ul { list-style-type: none; list-style-image: none; display: inline; text-align: left; float: left; margin: 5px 5px 0px 5px; font-weight: bold; }
#header #hori_menu ul li{ display: inline; font-size: 12px;}
#header #hori_menu ul li a { color: #486166; margin: 0 20px 0 0px; text-decoration: none;  }
#header #hori_menu ul li a.actief { color: #FFF; }
#header #hori_menu ul li a:hover { color: #B5F7FE; }
#header #hori_menu ul li .titel { color: #FF0000; }

#header #hori_menu ul#sluitmenu { list-style-type: none; list-style-image: none; display: inline; text-align: right; float: right; margin: 5px 5px 0px 10px; font-weight: bold; }
#header #hori_menu ul#sluitmenu li{ display: inline; font-size: 12px;}
#header #hori_menu ul#sluitmenu li a { color: #486166; margin: 0 10px 0 0; text-decoration: none;  }
#header #hori_menu ul#sluitmenu li a:hover { color: #B5F7FE; }

#header #boven img.vignet { margin: 0px 0px 0px 0px; }
#header #boven img.logo { margin: 0px 0px 70px 0px; }			

#page { background: url(../img/bg_start.jpg) no-repeat fixed 100% 0px;  margin: 0px 0px 0px 0px;}
#page #zoek { padding: 10px 0px 0px 110px; font-size: 11px; color: #002023; font-family: Arial, Helvetica, sans-serif;}
#links { width: 250px; float: left; margin: -5px 0px 0 13px;}
#content { margin: 0px 10px 20px 280px;}
#content #commentaar { padding: 20px; border: 1px #009EAE dashed;}
#contact { margin: 0px 10px 20px 145px;}

#body { margin: 20px; }

div.boxrdw { margin: 0px 0px 15px 0px; overflow: hidden; border: 1px #009EAE dashed; padding: 5px; text-align: center;}
div.boxrdw div.koprdw { height: 1px; width: 223px;} 
div.boxrdw div.contentrdw { text-align: left; padding: 0px 0px 10px 0px; vertical-align: top;}
.rdwheader { font-size: 16px; color: #009EAE; font-family: Arial, Helvetica, sans-serif; letter-spacing: 1.1px; font-weight:bold }
div.boxrdw div.voetrdw { padding: 1px; text-align: center; color: #009EAE; font-size: 7pt; border-top: 1px #009EAE solid;} 

table.rdw { width: 223px;}
td.rdwtxt	{font-size: 10px; color: #002023; vertical-align: top; text-align: left;}
td.rdwkop	{font-size: 10px; font-style: italic; color: #002023; vertical-align: top; text-align: left;}
td.rdwhr {height: 3px; border-bottom: 1px #ebebeb solid;}
td.rdwinfo-off { background: url(../img/i_rdw.gif) no-repeat fixed 0px 2px; height: 9px; width: 13px;}
td.rdwinfo-on { background: url(../img/i.gif) no-repeat fixed 0px 2px; height: 9px; width: 13px;}
td.rdwinfo-new-off { background: url(../img/i_rdw.gif) no-repeat 0px 4px; height: 9px; width: 13px;}
td.rdwinfo-new-on { background: url(../img/i.gif) no-repeat 0px 4px; height: 9px; width: 13px;}
td.rdwinfo-new-remark-off { background: url(../img/button_info_upsidedown.gif) no-repeat 0px 4px; height: 9px; width: 13px;}
td.rdwinfo-new-remark-on { background: url(../img/button_info_upsidedown_over.gif) no-repeat 0px 4px; height: 9px; width: 13px;}
td.rdwinfo-new-off a:hover { text-decoration:none; }
td.rdwinfo-new-on a:hover { text-decoration:none; }
td.rdwinfo-new-remark-off a:hover { text-decoration:none; }
td.rdwinfo-new-remark-on a:hover { text-decoration:none; }
td.rdwinfo-head-new{ color:#009EAE; font-weight:bold; padding-top:15px; }
td.rdwinfo-head{ color:#009EAE; font-weight:bold; padding-top:7px; }
td.rdwpop { height: 26px; background: url(../img/bg_menu.gif); padding: 5px 0 0 10px; font-size: 11px; font-weight: bold; color: #ffffff;}
table.rdw_popup { width: 350px; padding: 10px, 10px, 10px, 10px;}
td.rdw_close { text-align: center; font-size: 10px;}
table.content { border: 1px #009EAE solid; padding: 5px 5px 5px 5px; width: 100%; height: 100%;}
#txtframe { width: 680px; font-size: 11px; color: #002023; vertical-align: top; text-align: left; padding-top: 15px;}
#txtframe #terug {color: #009EAE; font-weight: bold; text-align: right;}
#txtframe #terug a {text-decoration: none;}
#txtframe #terug a:hover {text-decoration: underline;}
#txtframe #aanmelden {color: #009EAE;}
#txtframe #aanmelden a {text-decoration: none;}
#txtframe #aanmelden a:hover {text-decoration: underline;}

input.text {background-color: #FFFFFF; border: solid 1px #009EAE; color: #002023; }
input.calc {background-color: #F4F9F9; border: solid 1px #99B8BB; color: #002023; }
INPUT.button
{
	background-image:  url(IMG/bg_button.gif);
	background-color: #E7F2F3;
	border: 1px #99B8BB solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #486166;
	padding-left: 2px;
	padding-right: 2px;
	height: 20px;
	cursor: hand;
}

INPUT.btnAcrobat
{
 background-image:  url(/images/general/bg_button_acrobat.gif);
 background-repeat: no-repeat;
 background-color: #DEEEEF;
 border: 1px #99B8BB;
 border-style: outset;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 letter-spacing: 1px;
 color: #3D5A5D;
 padding-left: 30px;
 padding-right: 10px;
 height: 20px;
}
INPUT.btnExcel
{
 background-image:  url(/images/general/bg_button_excel.gif);
 background-repeat: no-repeat;
 background-color: #DEEEEF;
 border: 1px #99B8BB;
 border-style: outset;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 letter-spacing: 1px;
 color: #3D5A5D;
 padding-left: 30px;
 padding-right: 10px;
 height: 20px;
 cursor: hand;
}
INPUT.btnPrint
{
 background-image:  url(/images/general/bg_button_print.gif);
 background-repeat: no-repeat;
 background-color: #DEEEEF;
 border: 1px #99B8BB;
 border-style: outset;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 letter-spacing: 1px;
 color: #3D5A5D;
 padding-left: 30px;
 padding-right: 10px;
 height: 20px;
}
INPUT.btnEmail 
{
 background-image:  url(/images/general/bg_button_email.gif); 
 background-repeat: no-repeat;
 background-color: #DEEEEF;
 border: 1px #99B8BB;
 border-style: outset;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 letter-spacing: 1px;
 color: #3D5A5D;
 padding-left: 30px;
 padding-right: 10px;	
 height: 20px;
}
INPUT.go {
 background-image: url(/images/general/bg_button.gif);
 background-color: #DEEEEF;
 border: 1px #99B8BB;
 border-style: outset;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 letter-spacing: -1px;
 color: #3D5A5D;
 width: 24px;
 height: 22px;
 padding-left: 2px;
 cursor: hand;
}
.btnprint_pdf
{
	BACKGROUND-IMAGE: url(/images/general/acrobat.gif); 
	BACKGROUND-REPEAT: no-repeat;		
	background-color: #DEEEEF;
	border: 1px #99B8BB;
	border-style: outset;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #3D5A5D;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	CURSOR: hand;
}
.btnprint_excel 
{
	BACKGROUND-IMAGE: url(/images/general/excel.gif); 
	BACKGROUND-REPEAT: no-repeat;		
	background-color: #DEEEEF;
	border: 1px #99B8BB;
	border-style: outset;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #3D5A5D;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	CURSOR: hand;
}
.btnprint 
{
	BACKGROUND-IMAGE: url(/images/general/print.gif); 
	BACKGROUND-REPEAT: no-repeat;		
	background-color: #DEEEEF;
	border: 1px #99B8BB;
	border-style: outset;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #3D5A5D;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	CURSOR: hand;
}
input.veld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002023;
	border: 1px solid #99B8BB;
	background-color: #F4F9F9;
}

textarea.vraag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002023;
	width: 225px;
	height: 75px;
	border: 1px solid #002023;
	background-color: #F4F9F9;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color: #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}
select.keuze {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002023;
	border: 1px solid #002023;
	background-color: #F4F9F9;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color: #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	vertical-align: bottom;
}

.tblHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	/*font-weight: bold;*/
	color: #009EAE;
	/*text-align: center;*/
	background-color: #AED9DD;
	border-top: 1px solid #009EAE;
	border-bottom: 1px solid #009EAE;
}
.tblSubHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #009EAE;
	text-decoration: underline;
	text-align: center;
	background-color: #E5F5F7;
	padding: 1px;
}
.VoorraadGridHeader {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		12px;
	vertical-align:	baseline;
	font-weight:	bold;
	color:			#009EAE;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	cursor: default;
    padding: 4px;
}
.VoorraadGridItem {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			11px;
	vertical-align:		baseline;
	font-weight:		normal;
	word-spacing:		normal;
	letter-spacing:		normal;
	text-transform:		none;
    cursor:				default;
	background-color:	#EAF2F3;
}
/***********************************************************************/
.tblKen
{
	BORDER: 1px solid #000000 ; 
}

.inpKen
{
	BORDER: 0px solid #ffcc00;  
	WIDTH: 20px;  
	HEIGHT: 15px; 
	BACKGROUND-COLOR: #ffcc00;
}

/************************************************************************/
INPUT.btnGradient
{
	background-image:  url(/images/general/bg_button.gif);
	background-color: #DEEEEF;
	border: 1px #99B8BB;
	border-style: outset;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #3D5A5D;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	cursor: hand;
}

.kentekenInvoer
{
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  letter-spacing: 2px;
  font-weight: normal;
  background-color: #ffCC00;
  BORDER: 0px solid #ffcc00;
  height: 10px;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 2px;
}


table.bottombox { margin-top: 25px; width: 680px; border: 1px #009EAE solid; }
td.bottomtxt {font-size: 11px; color: #002023; font-weight: bold; padding: 5px; text-align: left;}

img.inloggen { float: right; position: absolute; top: 15px; right: 7px; }
img.btn_go { float: right; margin: -20px 5px 0px 5px;}
img.screen { float: right; margin: 5px 0px 5px 10px;}
img.screen2 { float: left; margin: 5px 10px 5px 0px;}

#footer { margin: 0 25px 0 25px; border-top: 1px #009EAE solid; clear: both; text-align: center; color: #333;}
#footer a { color: #009EAE }

INPUT.licenseplate
{
    width: 69px; 
    height: 18px;
    background-color: rgb(244,190,4);
    border:0px;
    text-transform: uppercase;
    font-family: arial, helvetica, sans-serif;
    font-size: 11px;
    letter-spacing: 2px;
    padding-left:14px;
    padding-top: 3px;
    background-image:url('/img/kenteken.gif');
    background-position:0px 0px;
    background-repeat:no-repeat;
}

/* --- Laatst uitgegeven kenteken --- */
.dgSubHeader
{
	background-color: #33B1BE;
	color:White;
	font-weight:bold;
	font-size:11px;
}

.dgSubHeader td
{
	background-color: #33B1BE;
	color:White;
	font-weight:bold;
	font-size:11px;
}

#btnZoek
{
	background-color: #E7F2F3;
	border: 1px #99B8BB solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #486166;
	padding-left: 2px;
	padding-right: 2px;
	height: 20px;
	cursor: hand;
}

#container {margin: 5px; width: 310px; overflow:auto;}

#rdwheader { background: url(http://publiek.vwe.nl/img/rdwpop_headerbg.gif); height: 39px; border-left: 1px #FFFFFF solid; border-right: 1px #FFFFFF solid; text-align:left;}

#rdwbody { border-left: 1px #009EAE solid; border-right: 1px #009EAE solid; vertical-align: top; text-align: left; padding: 0 0 2px 0;}
#rdwbody div.left { background: url(http://publiek.vwe.nl/img/rdwpop_hoek.gif) no-repeat; margin: 0; height:26px; width: 60px; float:left;}
#rdwbody div.content { margin: -20px 5px 0px 65px; width:auto; vertical-align:top; clear:both;}

#rdwfooter { background: url(http://publiek.vwe.nl/img/rdwpop_labelbg.gif); border-left: 1px #009EAE solid; border-right: 1px #009EAE solid; border-bottom: 1px #009EAE solid; height: 20px; text-align:right; padding:4px 5px 0px 0px;}

.pageHeader
{
	font-family:Arial,Helvetica,Sans-Serif;
	font-size:18px;
	padding: 10px 0 0 0;
	color: #009eae; /* #007F8C; */
}

.Error
{
	color:#ff0000;
	font-weight:bold;
}

hr
{
	color: #009EAE;
	background-color: #009EAE;
	height: 1px;
	border: none;
}


/****************************** MENU ************************************/

.ddmx {
    font: 11px Arial, Helvetica, sans-serif;
}
.ddmx .item1,
.ddmx .item1:visited,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    padding: 6px 15px 3px 7px;
    font: 11px Arial, Helvetica, sans-serif;
	color: #014D55;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
}
.ddmx .item1:hover,
.ddmx .item1-active:hover {
    color: #B5F7FE;
}
.ddmx .item1-active {
    color: #FFFFFF;
}
.ddmx .item1_disabled
{
	padding-right: 15px;
	display: block;
	padding-left: 7px;
	padding-bottom: 3px;
	font: 11px Arial, Helvetica, sans-serif;
	cursor: default;
	color: dimgray;
	padding-top: 3px;
	white-space: nowrap;
	position: relative;
	text-decoration: none;
}

.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    padding: 3px 8px 4px 8px;
    font: 11px Arial, Helvetica, sans-serif;
    color: #014D55;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.ddmx .item2 {
    background: #CCECEF;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    background: #F4FCFD;
}
.ddmx .item2_disabled
{
	padding-right: 8px;
	display: block;
	padding-left: 8px;
	z-index: 500;
	background: #ccecef;
	padding-bottom: 4px;
	font: bold 11px Arial, Helvetica, sans-serif;
	cursor: default;
	color: dimgray;
	padding-top: 3px;
	white-space: nowrap;
	position: relative;
	text-decoration: none;	
}

.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 8px 4px 8px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 5px;
    right: 3px;
    border: 0;
}
.ddmx .section {
    border: 1px solid #009EAE;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */

/****************************** TABS ************************************/
.tabstrip-item-selected
{
	padding: 5px;
	border-left: solid 1px #cccccc;
	border-right: solid 2px #a9a9a9;
	border-top: solid 3px #3ca4a3;
	border-bottom: none;
	color: #000000;
	background-color: #ffffff;
}

.tabstrip-item-deselected
{
	padding: 5px;
	border: solid 1px #cccccc;
	border-right: solid 1px #a9a9a9;
	background-color: #eaf2f3;
}

.highlightTab
{
	BORDER-TOP: 1px solid #cccccc;
	border-right: solid 1px #a9a9a9;
	border-bottom: solid 1px #cccccc;
	background-color: #ffffff;
}

TABLE.tabstrip
{
	height: 30px;
}

.tabstrip-bottom
{
	border-bottom: solid 1px #cccccc;
}

.tabstrip-content
{
	border: #cccccc 1px solid;
	border-top: none;
	background-color:#FFFFFF;
}

TD.tabstrip-separator
{
	border-bottom: solid 1px #cccccc;
}

a:link.tablink, a:active.tablink,  a:visited.tablink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #009EAE;
}

a:active.tablink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	/*color: #009EAE;*/
	color: #000000;
	background-color:#ffffff;
}

a:hover.tablink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #66C5CE;
}

/*********************** BOX ***************************/
.boxtitel {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #FFFFFF;
 background-image: url(/images/bg_submenu_titel.gif);
 height: 16px;
 text-align:right;
 line-height:20px;
 padding-right:20px;
}
.boxmiddle {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 text-align: left;
 vertical-align: top;
 color: #002023;
}
.boxmiddle Input
{
	background-image:  url(/images/bg_submenu.gif);
	background-repeat:repeat-y;
	background-color: #DEEEEF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #486166;
	padding-left: 10px;
	padding-right: 20px;
	height: 18px;
	cursor: hand;
	text-align: right;
	overflow: hidden;
	border-style: none;
	width: 180px;
}
.boxmiddle Input:hover, .boxmiddle .selected
{
	background-image:  url(/images/bg_submenu_on.gif);
}

/* ErrorsPage */
table.gray_table
{
	margin-bottom: 30px;
}

table.chunk tr.first
{
	padding-top: 3px;
}
table.chunk td
{
	height: 20px;
}
table.chunk td.first
{
	width: 100px;
}
table.chunk col.first
{
	width: 20%;
}
table.chunk col.second
{
	width: 80%;
}
table.chunk td.second
{
	width: 10px;
}
table.chunk td.last
{
	height: 10px;
	vertical-align: top;
}
table.chunk input[type="text"]
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	width: 300px;
}
table.chunk select
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	vertical-align:bottom;
	width: 40px;
}

.boxtitelError
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	padding-left: 5px;
	height: 20px;
	background-color: #F5F5F5;
	border-left: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
/*	border-bottom: 1px solid #DCDCDC; */

	font-weight: bold;
}
.boxtitelError_border
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	/*padding-left: 5px;*/
	height: 20px;
	background-color: #F5F5F5;
	border-left: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;

	font-weight: bold;
}
.boxtitelError_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	padding-left: 5px;
	height: 20px;
	background-color: #F5F5F5;
		
	font-weight: bold;
}
.boxcontentError
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	padding-left: 5px;
	background-color: #FFFFFF;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;

}

div.contentError
{
	width: 690px;
	/*margin: 15px 13px 0 13px;*/
	margin: 15px 13px 0 114px;
	vertical-align:text-bottom;
}